@import url("https://fonts.googleapis.com/css?family=Shadows+Into+Light|Source+Sans+Pro:400,700");


body{
    font-family: 'Helvetica', sans-serif;
    /*font-family: "Source Sans Pro", sans-serif;*/
    /*font-family: 'Chau Philomene One';*/
    line-height: 28px;
    font-weight: 300;
    font-size: 14px;
    color:#282828;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased !important;
}

body, html{
    overflow-x:hidden;
}

/* Link style
---------------------------------------------------------*/
a {
    color: #000000;
}
a,
a > * {
    outline: none;
    cursor: pointer;
    text-decoration: none;
}
a:focus,
a:hover {
    outline: none;
    color: #333333;
    text-decoration: none;
}

/* Transition elsements
---------------------------------------------------------- */
.navbar a,
.form-control {
	-webkit-transition: all 0.4s ease-in-out 0s;
	   -moz-transition: all 0.4s ease-in-out 0s;
		-ms-transition: all 0.4s ease-in-out 0s;
		 -o-transition: all 0.4s ease-in-out 0s;
			transition: all 0.4s ease-in-out 0s;
}

a,
.btn {
	-webkit-transition: all 0.125s ease-in-out 0s;
	   -moz-transition: all 0.125s ease-in-out 0s;
		-ms-transition: all 0.125s ease-in-out 0s;
		 -o-transition: all 0.125s ease-in-out 0s;
			transition: all 0.125s ease-in-out 0s;
}

/* Reset box-shadow
/* ------------------------------------------------------ */

.btn,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu {
	-webkit-box-shadow: none;
			box-shadow: none;
}

/* === Typography === */
/*
h1, h2, h3, h4, h5, h6{
    font-weight: 700;
    margin:0;
    text-transform: uppercase;
}
*/

#custom-collapse{
    text-align: center;
}
h1 {
    font-size: 36px;
    line-height: 36px;
}

h2 {
    font-size: 30px;
    line-height: 30px;
}

h3 {
    font-size: 24px;
    line-height: 24px;
}

.h3_ij_style{
    color: rgba(0, 0, 139, 0.9);
    /* font-family: 'Chau Philomene One';*/
    font-size: 1.9em;
    font-weight: 600;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 1.3em;
}

h6 {
    font-size     : 12px;
}

/* === FORM STYLE === */
.form-control {
    height: 45px;
    background-color: #f7f7f7;
    border: 1px solid #e8e8e8;
    border-radius: 0;
    box-shadow: none;
}

.form-control:focus {
    border-color: #000000;
    box-shadow: none;
}

/* BUTTON STYLE
-----------------------------------------------------*/
/*common-btn*/
.btn{
    border: 0;
    border-bottom: 3px solid;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 28px;
    padding: 9px 22px;
}

/*large-btn*/
.btn-lg,
.btn-group-lg>.btn {
    padding: 14px 20px;
    font-size: 14px;
    border-radius: 4px;
}

/*btn-primary*/
.btn-primary{
    background-color:#000000;
    border-color: rgba(51, 51, 51, 0.15);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    /* color: rgba(0, 0, 139, 0.9);*/
    background-color:  rgba(255, 185, 15, 1); /* #111;*/
    border-color: #111;
}

/*btn-info*/
.btn-info{
    background-color:#000000;
    border-color: rgba(51, 51, 51, 0.15);
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #111;
    border-color: #111;
}

/*btn-default*/
.btn-default {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active{
    color: #000000;
    background-color: #fff;
    border-color: #fff;
}


button:focus {
    outline: none;
}


/*IMAGES*/
img {
    width: 100%;
}

hr {
    margin-top: 15px;
    margin-bottom: 15px;
}

.no-padding {
    padding: 0;
}

/* LIST STYLE
-------------------------------------------------- */
ul, ol {
    margin     : 0;
    padding    : 0;
    list-style : none
}


ul.list-check {

}

ul.list-check li{
    position: relative;
    font-size: 18px;
    line-height: 32px;
}
ul.list-check li::before {
    content: "\f00c";
    font-family: fontawesome;
    color: #000000;
    margin-right: 10px;
}


/* === MAIN === */
.section-padding {
	padding: 120px 0 100px;
}


/* SECTION TITLE
----------------------------------------------------- */

/*
.section-title {
    margin-bottom: 80px;
    text-align: center;
    font-size: 50px;
    line-height: 50px;
    color: rgba(0, 0, 139, 1);  #2c3e50;
    position: relative;
}
*/

.section-title {
    color: rgba(0, 0, 139, 0.9);
    font-size: 3em;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1;
    margin-bottom: 48px;
    padding: 0 10px;
    position: relative;
    font-weight: 600;
  }


.section-title::after {
    content: "";
    background: url(../images/section-divider.png) no-repeat 0 0;
    height: 15px;
    width: 113px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
    margin: 0 auto;
}


#home {
	/*background: url(../images/step.jpg) no-repeat center center;*/
	background-image: url(../gallery_images/av_paulista_ciclovia.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
	-webkit-background-attachment: fixed;
    background-attachment: fixed;
	background-color: grey; /*rgba(255, 185, 15, 1);  /* #222;*/
	background-size: cover;
    height: 100px;
	padding: 0;
	position: relative;
}

#home:before {
	content: "";
	background-color: rgba(26, 30, 35, 0.7);
	/*background-color: rgba(255, 185, 15, 0.85);*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.intro {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	text-align: center;
	-webkit-transform: translate(0%, -50%);
	   -moz-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%);
		 -o-transform: translate(0%, -50%);
			transform: translate(0%, -50%);
	padding: 0 15px;
}

.intro-sub {
	/*color: #fff;*/
    /*color: rgba(255, 185, 15, 0.5);*/
    color: #fff ; /* rgba(0, 0, 139, 1);*/
	font-size: 5em; /* 24px;*/
	line-height: 32px;
	font-weight: 800;
	text-transform: capitalize;
	display: block;
	margin-bottom: 20px;
}


.intro h1{
	line-height: 80px;
    color: #fff;
    font-weight: 600;
    font-size: 2em;
	margin-bottom: 16px;
	/*color: #52b3d9;*/
}

.intro-degree-dev{
    color: #FFFFFF;
}

/*
.intro h1 span{
    color: rgba(0, 0, 139, 0.8);
    color: #fff;
    font-weight: 600;
    font-size: 0.8em;
}
*/

.intro p{
	color: #fff;
    font-weight: 600;
    font-size: 1.3em;
    /*border: 2px solid red;*/
    margin: -1% auto 4% auto;
}


/*
SOCIAL ICON
-------------------------------------------*/
.social-icons {
    margin-top: 20px;
    height: auto;
    width: auto;
    position: relative;
}

.social-icons a i{
    position: relative;
    color: rgba(255, 185, 15, 1); /* #fff;*/
    font-size: 35px;
    margin: 4px;
    text-align: center;
    width: 50px;
    height: 50px;
}

.social-icons a i::before {
    position: relative;
    z-index: 1;
}

.social-icons a i::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 50px;
    height: 50px;

    /* border: 1px solid rgba(255, 185, 15, 1); */ /*#fff;*/
    /* border: 2px solid rgba(0, 0, 139, 1);*/
    border-radius: 50px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 300ms;
       -moz-transition: all 300ms;
         -o-transition: all 300ms;
            transition: all 300ms;
}

.social-icons a i:hover{
    /* background:  rgba(255, 185, 15, 1);*/ /* #000000;*/
    /* border: 1px solid transparent;*/
    color: rgba(242, 242, 242, 1);
    font-size: 39px;
    transition: all 300ms;

}

/* === NAVIGATION === */
.header {
    border-bottom: 2px solid rgba(255, 185, 15, 1);
    /* border-bottom: 2px solid rgba(0, 0, 139, 1);*/
    position: relative;
    width: 100%;
    z-index: 998;
    padding-bottom: 1px;
    background: #fff;
}

.header::after {
    border-bottom:1px solid #eee;
    width: 100%;
    position: absolute;
    content: "";
    height: 2px;
    bottom: 1px;
    left: 0;
}

.navbar-custom {
    border: 0;
    border-radius: 0;
    margin: 0;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}


.navbar-custom,
.navbar-custom .dropdown-menu {
    background: #fff;
    padding: 0;
}

.navbar-custom ul li a span{
    margin-left:5px;
}

.navbar-custom .dropdown-menu {
    margin-top:10px;
    display: block;
    visibility: hidden;
    opacity:0;
    border: 1px solid #ddd;
    border-top: 2px solid #000000;
    border-radius: 0;
    border-bottom: 3px double #ddd;
    background-color: #FFFFFF;
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -o-transition:all 400ms;
    transition:all 400ms;
}

.navbar-right .dropdown-menu {
  right: auto;
  left: 0;
}
.navbar-custom .navbar-nav > li:hover .dropdown-menu{
    display: block;
    opacity:1;
    visibility: visible;
    margin-top:-2px;
}

.navbar-custom .navbar-nav > li > a{
    color: #282828;
    font-size: 14px;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.navbar-custom .dropdown-menu > li{
    border-bottom: 1px solid #F0F0F0;
}

.navbar-custom .dropdown-menu > li:last-child{
    border-bottom: 0;
}

.navbar-custom .dropdown-menu > li > a {
    padding: 10px 20px;
    color: #282828;
    font-size: 14px;
    font-weight: 700;
}

.navbar-custom .nav li.active,
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .navbar-nav > li.active > a {
    background: none;
    outline: 0;
    color: #000000;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
    font-size: 18px;
    padding-top: 5px;
}

.navbar-custom .navbar-brand img{
    width: 50px;
    height: 50px;
}

.navbar-custom .nav .open > a,
.navbar-custom .dropdown-menu > li > a:hover,
.navbar-custom .dropdown-menu > li > a:focus {
    background: #f5f5f5;
}

.navbar-custom .navbar-toggle .icon-bar {
    background: #222;
}

#about{
    background-color: rgb(242, 242, 242);
    padding-bottom: 24%;
}

/* === About Section === */
.short-info {
    margin-bottom: 40px;
}

.short-info h3 {
    margin-bottom: 30px;
}

.short-info p {
    color: #000;
    font-size: 1.1em;
    font-family: Helvetica, sans-serif;
}

.short-info ol li {
    color: #000;
    font-size: 1.1em;
}

/*
ol#soft_skils li{
    color: #000;
    margin-left: 3%;
}*/


.short-info ul {
    margin-top: 10px;
    display:inline-block;
}
.short-info ul li {
    width: 50%;
    float: left;
}

.my-signature{
    margin-bottom: 45px;
}
.my-signature img{
    width: inherit;
}

/*download-button*/
.download-button a {
    color: rgba(0, 0, 139, 1);
    font-weight: 600;
    background-color:  rgba(255, 185, 15, 1);
}

.download-button a:hover{
    color:rgba(255, 185, 15, 1);
    font-weight: 800;
    background-color: rgba(0, 0, 139, 1);
    /* color: yellow; */
}

.download-button a i {
    margin-right: 15px;
    color: rgba(0, 0, 139, 1);
    font-weight: 400;
    line-height: 4%;
    padding: 3% 0;
}

/*.download-button a i:hover,*/
div.download-button a>i:hover{
    color: rgba(255, 185, 15, 1);
}


#full_info{
    color: #000 ;
}

.biography{
    /*border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
    position: relative;
    /*margin-right: 200%;*/
}

#biography_image img{
    box-shadow: 5px 5px 5px rgba(0, 0, 139, 0.3);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


#biography_content{
    margin-top: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 5px 5px 5px rgba(0, 0, 139, 0.3);
    color: gray;
    font-weight:200;
    text-align: left;
    background-color: #fff;
    position: relative;
}


.biography::after{
    content: "";
    /* border-bottom: 1px solid #EEEEEE;*/
    position: absolute;
    bottom: -3px;
    width: 100%;
    border-radius: 10px;
    height: 20px;
}


/* position: absolute; */

/*
-------------------------------------------------
.biography{
    position: absolute;
    *margin-right: 200%;
}

#biography_style{
    margin-left: -200%;
}

div#infos_style{
    border: 2px solid blue;
    margin-left: 69%;
    position: relative;
}
------------------------------------------------ */


.myphoto{
    background: url(../images/photo-frame.png) bottom center no-repeat;
    background-size: contain;
}

.myphoto img{
    position: relative;
    z-index: -1;
}

.biography ul{
    padding:25px 20px 30px;
}

.biography ul li{
    padding:5px 0;
    font-size: 16px;
    border-bottom:1px solid #EEEEEE;
}

.biography ul li:last-child{
    border-bottom:0;
}

/* === Video Section === */

.video-section {
    background: url('') no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}
.video-section .tf-bg-overlay {
    min-height: 500px;
}
.video-intro {
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 0;
    right:0;
    color: #fff;
    background: none;
}

.video-intro i{
    border: 1px solid #fff;
    width: 80px;
    height: 60px;
    line-height: 60px;
    border-radius: 5px;
    font-size: 18px;
}

.video-intro h2 {
    margin-top: 30px;
    text-transform: uppercase;
}

.video-intro .play-trigger {
    border: 0;
    background: transparent;
}

/* === Resume Section === */

/*---------------------------------------------------------
Resume Timeline
-----------------------------------------------------------*/
.resume-title h3{
    text-align: center;
    color: rgba(0, 0, 139, 1);
    /* color:  rgba(255, 185, 15, 1); */
    font-size: 2.5em;
    font-weight: 500;
}

#resume{
    background-color: rgb(242, 242, 242);
    /* background-color: rgba(0, 0, 139, 1)*/
}

.resume-section > div > div{
    margin-bottom: 60px;
}
.resume-section > div > div:nth-of-type(2){
    margin-bottom: 0;
}
.resume-title{
    margin-bottom: 30px;
}
.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.resume{
    position: relative;
    color: black;
    font-weight: 500;
}

.resume:before{
    content: "";
    /*border: 2px solid red;*/
    position: absolute;
    top: -8px;
    width: 10px;
    height: 10px;
    background-color: #e1e1e1;
    left: 50%;
    margin-left: -6px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);


}

.resume:after{
    content: "";
    position: absolute;
    bottom: -8px;
    width: 10px;
    height: 10px;
    background-color: #e1e1e1;
    left: 50%;
    margin-left: -6px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 2px;
    margin-left: -1.5px;
    background-color: #e1e1e1;
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: left;
    position: relative;
    width: 100%;
}

.timeline-content{
    padding:5px 20px 0 20px;
    font-weight: bold;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .posted-date {
    position: relative;
    text-align: center;
    background-color: #fff;
    left: 20px;
}


.timeline>li .posted-date .month {
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    display: block;
    color: #2c3e50;
    top: 0;
    float: left;
}

.timeline>li .posted-date .duration {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    display: block;
    color: #2c3e50;
    top: 0;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline-heading h3 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.timeline-heading span{
    display: block;
    font-weight: 600;
    margin-bottom: 20px;

}



.timeline>li {
    margin-bottom: 15px;
    min-height: 100px;
}

.timeline>li .posted-date {
    position: absolute;
    text-align: center;
    background-color: #fff;
}

.timeline>li .timeline-panel {
    float: left;
    width: 43%;
    text-align: right;
    border: 1px solid #eee;
    position: relative;
}

.timeline-content{
    position: relative;
    padding: 24px;
    background-color: #fff;
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -o-transition:all 400ms;
    transition: all 400ms;
}

.timeline-content::after{
    border: 1px solid #eee;
    width: 100%;
    position: absolute;
    content: "";
    bottom: -3px;
    height:10px;
    left: 0;
    z-index: -1;
}

.timeline>li .timeline-content:hover {
    background: rgba(255, 185, 15, 0.9);
    color: rgba(0, 0, 139, 1);
}

.timeline>li .timeline-panel::before,
.timeline>li.timeline-inverted .timeline-panel::before {
    content: "";
    top: 25px;
    position: absolute;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.timeline>li .timeline-panel::before {
    left: 100%;
    border-left: 12px solid #ECECEC;
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -o-transition:all 400ms;
    transition: all 400ms;
}
.timeline>li .timeline-panel:hover::before {
    border-left: 12px solid #000000;
}

.timeline>li.timeline-inverted .timeline-panel::before {
    right: 100%;
    border-right: 12px solid #ECECEC;
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -o-transition:all 400ms;
    transition: all 400ms;
}
.timeline>li.timeline-inverted .timeline-panel:hover::before {
    border-right: 12px solid #000000;
    border-left: 0;
}

.timeline>li .timeline-panel::after,
.timeline>li.timeline-inverted .timeline-panel::after {
    content: "";
    top: 25px;
    position: absolute;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.timeline>li .timeline-panel::after {
    left: 100%;
    margin-left: -2px;
    border-left: 12px solid #FFFFFF;
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -o-transition:all 400ms;
    transition: all 400ms;
}
.timeline>li .timeline-panel:hover::after {
    border-left: 12px solid #000000;
}

.timeline>li.timeline-inverted .timeline-panel::after {
    right: 100%;
    margin-right:-2px;
    border-right: 12px solid #FFFFFF;
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -o-transition:all 400ms;
    transition: all 400ms;
}
.timeline>li.timeline-inverted .timeline-panel:hover::after {
    border-right: 12px solid #000000;
    border-left: 0;
}

.timeline>li .posted-date {
    left: 50%;
    width: 120px;
    margin-left: -60px;
    margin-top: 28px;
}
.timeline>li .posted-date .month {
    float: none;
}


/* === Skill Section === */
.skills-section {
    background-color: #1a1e23;
    color: #fff;
}
.skills-section .section-title{
    color: #fff;
    margin-bottom: 110px;
}
.skills-section .section-title h2{
    color: #fff;
}
.skill-title {
    width: 25%;
    float: left;
}
.skill-title h3{
    font-size: 18px;
    font-weight: 400;
    margin-top: -6px;
    text-transform: capitalize;
}



/* progress-bar */

.skill-progress {
    position: relative;
}
.progress {
    height: 10px;
    margin-bottom: 40px;
    background-color: #3a4149;
    border-radius: 3px;
    box-shadow: none;
    width: 75%;
}

.progress-bar {
    background-color: #000000;
}
.progress-bar span{
    position: absolute;
    top: -20px;
    right: 15px;
}

.progress .progress-bar.six-sec-ease-in-out {
  -webkit-transition: width 2s ease-in-out;
  -moz-transition: width 2s ease-in-out;
  -o-transition: width 2s ease-in-out;
  transition:  width 2s ease-in-out;
}


.skill-chart h3 {
    margin-top: 20px;
}

.our-progress{
    margin:10px 0 30px;
}

.progress-percent{
    margin-left: auto;
    margin-right: auto;
}

.our-progress h3{
    font-weight: 400;
    margin-bottom: 5px;
}



/* === Chart CSS  === */
.chart {
    position: relative;
    display: inline-block;
    width: 140px;
    height: 140px;
    margin: 40px auto;
    text-align: center;
}
.chart canvas {
    position:absolute;
    top:0;
    left:0;
}
.percent {
    display: inline-block;
    margin: auto;
    line-height: 140px;
    z-index: 2;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
}

.percent:after {
    content: '%';
}

.chart-text span {
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    display: block;
    margin-top: 20px;
}

/*.percent:after {content: '%';margin-left: 0.1em;font-size: .8em;}*/
.angular{margin-top:100px;}
.angular .chart {margin-top:0;}
.chart .chart-text h3{font-size:22px;}



/* === Work Section === */
.works-section {
    background-color: #f7f7f7;
}
.portfolio-item {
    padding-right: 5px;
    padding-left: 5px;
    min-height: 235px;
}
.portfolio-bg{
   background: #fff;
   padding: 5px;
   margin-bottom: 20px;
   border: 1px solid #eee;
   border-bottom: 3px double #eee;
}


.portfolio {
    position: relative;
    overflow: hidden;
}


/* Shuffle Filter*/
#filter {
    margin: 0 0 35px;
    text-align: center;
}


#filter li a {
    color: #000000;
    display: block;
    text-transform: uppercase;
    padding: 0 15px;
    border-radius: 4px;
    transition: inherit;
}
#filter li a.active,
#filter li a:hover {
    position: relative;
    background: #000000;
    color: #fff;
    border-bottom: 3px solid rgba(0, 0, 0, 0.15);
}

#filter li a.active::after,
#filter li a:hover::after{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid rgba(0, 0, 31.2, 1);
    bottom: -9px;
    left: 50%;
    margin-left: -8px;
}

.tt-overlay {
    position: absolute;
    background-color: rgba(26, 30, 31, 0.85);
    width: 100%;
    height: 100%;
    opacity: 0;
}

.portfolio-info,
.links,
.links a i,
.links a i::after,
.tt-overlay {
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}


.links {
    width: 90px;
    height: 40px;
    position: absolute;
    top: 40%;
    left: 50%;
    margin-top: -20px;
    margin-left: -45px;
    opacity: 0;
    -webkit-transform: translate(0,-50px);
    -moz-transform: translate(0,-50px);
    -ms-transform: translate(0,-50px);
    -o-transform: translate(0,-50px);
    transform: translate(0,-50px);
}

.links a i{
    position: relative;
    color: #000000;
    font-size: 16px;
    margin: 0 13px;
    z-index: 100;
}
.links a:hover i {
   color:  #fff;
}
.links a i::after{
    position: absolute;
    content: "";
    left: -7px;
    top: -7px;
    width: 30px;
    height: 30px;
    border: 1px solid #000000;
    z-index: -1;
    border-radius: 3px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}
.links a:hover i::after {
    background-color: #000000;
}

.portfolio-info {
    position: absolute;
    bottom: -100%;
    left: 0;
    background-color: #000000;
    color: #fff;
    height: 45px;
    width: 100%;
    text-align: center;
}

.portfolio:hover .tt-overlay,
.portfolio:hover .links {
    opacity: 1;
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
.portfolio:hover .portfolio-info{
    bottom: 0;
}
.portfolio-info h3 {
    font-size: 14px;
    line-height: 45px;
    font-weight: 700;
    margin: 0;
}


/*PopUp fade effect*/
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}




/* === Facts Section === */
.facts-section {
    background: url(../images/service-bg.jpg) no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
    color: #fff;
}

.tt-overlay-bg {
    background: rgba(26, 30, 35, 0.85);
    padding: 110px 0;
}

.count-wrap i {
    font-size: 64px;
    margin-bottom: 25px;
}
.count-wrap h3 {
    font-size: 50px;
    line-height: 28px;
    margin-bottom: 20px;
}
.count-wrap p {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
}

/* === Blog Section === */
.latest-blog-section {

}

.blog-image{
    max-height: 210px;
    overflow: hidden;
}
.blog-post-wrapper {
    padding: 4px;
    border: 1px solid #eee;
    border-bottom: 3px double #eee;
}

.figure {
    position: relative;
}
.figure i{
    position: absolute;
    bottom: -8px;
    right: 30px;
    color: #fff;
    font-size: 18px;
    z-index: 100;
}
.figure i:after {
    position: absolute;
    content: "";
    left: -12px;
    top: -10px;
    width: 40px;
    height: 40px;
    background-color: #000000;
    z-index: -1;
    border-radius: 3px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}

.post-thumbnail {
    margin-bottom: 20px;
    overflow: hidden;
}
.post-thumbnail img{
    opacity: 0.8;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.post-thumbnail img:hover {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.entry-header {
    padding: 0 12px;
}

.post-meta {

}

.the-category a {
    font-size: 12px;
    line-height: 28px;
    font-weight: 300;
    text-transform: uppercase;
}

.entry-title {
    font-size: 16px;
    line-height: 25px;
    font-weight: 700;
}

.entry-title a{
    color: #282828;
}

.entry-title a:hover{
    color: #000000;
}

.entry-meta {
    color: #afafaf;
}

.entry-meta ul {
    margin-bottom: 10px;
}

.entry-meta ul li {
    padding: 0 10px;
}

.entry-meta ul li a{
    display: inline-block;
    color: #BBBBBB;
    font-weight: 400;
}

.entry-meta ul li a:hover{
    color: #000000;
}

.blog-more {
    margin-top: 40px;
}

#see_more a{
    background-color: rgba(255, 185, 15, 0.9);
    /*border-bottom: 2px outset rgba(255, 185, 15, 0.9);*/
    color: rgba(0, 0, 139, 1);
    font-weight: 600;
}

#see_more a:hover{
    background-color: rgba(0, 0, 139, 1);
    /*border-bottom: 2px outset rgba(255, 185, 15, 0.9);*/
    color: rgba(255, 185, 15, 1);
    font-weight: 600;
    border-bottom: 3px solid rgba(255, 185, 15, 1);
    border-radius: 2%;
}


#ij_main_navbar ul{
    /*border: 2px solid green;*/
    text-align: center;
    margin-left:16%;
    /*width: 100%;*/
}


#ij{
    background-color: rgba(255, 185, 15, 1);
        /*color:rgba(0, 0, 139, 1);*/
}

/*
#ij_navbar{
    text-align: center;
    width: 100%;
    margin: auto;
}
*/

#ij_navbar li{
    text-align: center;
    /* border: 2px solid #000;*/
    /*width: 11%;*/
    /*margin: auto;*/
}

#ij_navbar li a{
    color: rgba(0, 0, 139, 1);
    display: inline-block;
    margin: auto;
    text-align: center;
    width: 100%;
    font-size: 1.1em;
}

#ij_navbar li a:hover{
    color: #fff;
    font-size: 1.4em;
    font-weight: 700;
    font-family: "Source Sans Pro", sans-serif;
    border-bottom: 4px solid #fff;
}

.ij_navbar2 li a:active{
    color: #fff;
    font-size: 1.4em;
    font-weight: 700;
    font-family: "Source Sans Pro", sans-serif;
    border-bottom: 4px solid #fff;
}

.business_info1{
    font-weight: 600;
    font-size: 1.4em;
    margin: 1% auto;
}
/*
.business_info{
    font-weight: 600;
    font-size: 1.2em;
    margin: 1% auto;
}
*/

.business_info a{
    font-weight: 600;
    font-size: 1.2em;
    margin: 1% auto;
    text-decoration: none;
}

.business_info a:hover{
    font-size: 1.4em;
    color: rgba(0, 0, 139, 1);
    border-bottom: 1px solid rgba(255, 185, 15, 1);
}

/*
Icon for all respective meta
====================================== */
.the-author::before{
    content: "\f044";
}
.the-time::before{
    content: "\f133";
}
.the-cat::before{
    content: "\f0e8";
}
.the-share::before{
    content: "\f1e0";
}
.the-comments::before{
    content: "\f0e6";
}

.the-author,
.the-time,
.the-cat,
.the-share,
.the-comments {
    position: relative;
    padding-left: 20px;
}

.the-author::before,
.the-time::before,
.the-cat::before,
.the-share::before,
.the-comments::before{
    font-family: FontAwesome;
    position: absolute;
    left: 0;
}

.hire-section h2 {
    font-size: 36px;
    margin-bottom: 40px;
}

.hire-section .btn {
    padding: 9px 54px;
}

/* === Contact Section === */

.contact-section strong {
    display: block;
    text-transform: uppercase;
}
.contact-form strong {
    margin-bottom: 40px;
}

.contact-form textarea.form-control {
    height: 115px;
}

.contact-form .btn {
    margin-top: 15px;
}

.contact-section div > i{
    float: left;
    font-size: 45px;
    margin-right: 20px;
}
.contact-section address,
.contact-section .contact-number {
    overflow: hidden;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 45px
}

/*MAP*/
.location-map {
    padding: 4px;
    border: 1px solid #eee;
    border-bottom: 3px double #eee;
}
.map-canvas {
    height: 350px;
}

/* === Footer Wrapper === */
.footer-wrapper {
    background: rgba(0, 0, 139, 1);
    padding: 20px 0;
    color: #fff;
    margin-top: 0%;
    border-top: 10px solid rgba(255, 185, 15, 1);
    position: relative;

}
.copyright p {
    margin: 0;
}


/* ---------------------------------------------- /*
 * Scroll to top
/* ---------------------------------------------- */

.scroll-up {
	position: fixed;
	display: none;
	z-index: 999;
	bottom: 1.8em;
	right: 1.8em;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    transition-duration: 400ms;
}

.scroll-up a {
	background-color: rgba(255, 185, 15, 1);
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	color: rgba(0, 0, 139, 1);
	font-size: 40px;
    font-weight: 700;
	line-height: 30px;
}

.scroll-up a:hover,
.scroll-up a:active {
	background-color: rgba(0, 0, 139, 1);
	color:  rgba(255, 185, 15, 1);
}

/* ---------------------------------------------- /*
 * Mouse animate icon
/* ---------------------------------------------- */

.mouse-icon {
	position: absolute;
	left: 50%;
	bottom: 40px;
	border: 2px solid #fff;
	border-radius: 16px;
	height: 50px;
	width: 30px;
	margin-left: -17px;
	display: block;
	z-index: 10;
}

.mouse-icon .wheel {
    -webkit-animation-name: drop;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
    animation-name: drop;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.mouse-icon .wheel {
	position: relative;
	border-radius: 10px;
	background: #fff;
	width: 4px;
	height: 10px;
	top: 4px;
	margin-left: auto;
	margin-right: auto;
}

@-webkit-keyframes drop {
    0%   { top:5px;  opacity: 0;}
    30%  { top:10px; opacity: 1;}
    100% { top:25px; opacity: 0;}
}

@keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

/* === Home Page Two === */

#homeTwo {
    background:  no-repeat center center;
    background-color: #222;
    background-size: cover;
    padding: 0;
    position: relative;
}

/* === About Section === */
.short-info {
    margin-bottom: 40px;
}

.short-info h3 {
    margin-bottom: 30px;
}

.hobby-list-wrap h3{
    margin-bottom: 45px;
}
.hobby-list span {
    border: 1px solid #eee;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 30px;
    border-bottom: 3px double #eee;
    margin-bottom: 20px;
    text-align: center;
    display: block;
}

.hobby-list span:nth-child(4),
.hobby-list span:nth-child(5),
.hobby-list span:nth-child(6) {
    margin-bottom: 0;
}

.service-section h2 {
    color: #fff;
}
.service-wrap{
    padding: 40px 0
}
.service-box {
    text-align: center;
    position: relative;
    width: 180px;
    height: 180px;
    margin: 0 auto;
}
.service-box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    border: 1px solid #fff;
    width: 180px;
    height: 180px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 15px;
}
.service-box i {
    font-size: 40px;
    color: #fff;
    line-height: 100px;
    z-index: 100;
    position: relative;
}
.service-box h3 {
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    z-index: 100;
    position: relative;
}
.service-box:hover.service-box::after{
    background: #fff;
    border: 1px solid transparent;
}
.service-box:hover i,
.service-box:hover h3{
    color: #000;
}
.service-box i,
.service-box h3,
.service-box::after {
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

/*HOMEPAGE TWO*/
#homeTwo{
    position: relative;
}

#homeTwo:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.90);
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
}

.home-version-two {
    z-index: 0;
    overflow: hidden;
}
.home-version-two::before{
    z-index: -100;
}

.personal-info {
    color: #fff;
    padding:0 0 0 15px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0%, -50%);
       -moz-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
         -o-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
}

.personal-info h1 {
    font-size: 60px;
    line-height: 80px;
    margin-bottom: 16px;
}

.personal-info h1 span{
    color:#000000;
}
.personal-info p {
    margin-bottom: 5px;
}


#find-me-web{
    text-align: center;
    margin-bottom: 3%;
    margin-top: 10px;
    font-family: "Roboto Condensed", sans-serif;
}

#find-me-web h2{
    font-size: 2.8em;
    margin-bottom: 4%;
}

#find-me-web p{
    margin-bottom:3%;
    font-size: 1.9em;
    font-family: "Helvetica", sans-serif;
    text-transform: capitalize;
    font-weight: 500;
}

.ij_copy{
    padding: 1% 0 3% 0;
    font-size: 1.3em;
}

.row-skills{
    /*border: 0.5px groove rgba(255, 185, 15, 0.5);*/
    border-radius: 5px;
    padding: 10px;
    margin: auto;
}

.row-skills-frameworks{
    border-radius: 5px;
}

.profile-item{
    display: inline-block;
}

.profile-item img{
    width: 26px;
    height: 26px;
    max-width: 100%;
    margin: 10px;
}

.profile-item p{
    font-size: 0.8em;
    color: #000; /*gray;*/
    margin: auto;
}

#skills{
    background-color: rgb(242, 242, 242);
    /* background-color: rgba(255, 185, 15, 0.9); */
}

#zap{
    width: 40px;
    height: 40px;
    position: relative;
    max-width: 100%;
}

.services-item  h5{
    color: black;
    font-size: 1em;
}

.services {
    background: #F0F0F0;
}

.services-item {
    background: #fff;
    border-radius: 4px;
    padding: 48px 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
}

.services-item .icon i {
    font-size: 42px;
    margin-bottom: 15px;
    text-align: center;
    width: 48px;
    display: block;
    margin: 0 auto;
    height: 48px;
    color: #00b4d9;
}

.services-item .services-content {
    margin-top: 10px;
    margin-bottom: 10px;
}

.services-item .services-content a {
    text-transform: uppercase;
    color: #666;
    font-size: 12px;
}

.services-item .services-content a:hover {
    color: #00b4d9;
}

.services-item .services-content p {
    line-height: 22px;
}

.services-item:hover {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
}

#about .img-thumb img {
    border: 8px solid #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
}

.profile-wrapper {
    padding: 45px 0;
}

.profile-wrapper .btn {
    margin: 10px 10px 0px 0px;
}

.profile-wrapper .btn i {
    vertical-align: middle;
    margin-right: 5px;
}

.about-profile {
    position: relative;
    margin: 20px 0 20px 0;
}

.about-profile .pro-title {
    font-weight: 700;
    color: #040404;
    position: relative;
    width: 120px;
    display: inline-block;
    margin-bottom: 5px;
}

.about-profile .pro-title:after {
    position: absolute;
    content: ':';
    color: #040404;
    font-size: 14px;
    left: 77px;
}

.about-profile .admin-sign {
    position: absolute;
    right: 45px;
    bottom: 10px;
}

.counter-section {
    background: url(../img/background/bg-1.jpg);
    overflow: hidden;
    position: relative;
}



.overlay {
    opacity: 0;
}

.overlay-text {
    color: #000;
    text-align: center;
    font-size: 20px;
    background: #f2f2f2
}

.profile-item {
    margin: 0 auto;
    text-align: center;
}

.profile-item-description {
    color: #333;
}

.card {
    border-radius: 15px 15px 15px;
/* background:  #E5F4FB; */
    margin-bottom: 10px;
    padding: 10px;
    margin: 1em;
}

.codecard {
    border-radius: 15px 50px 30px;
    /* background:  #E5F4FB; */
    padding: 2px;
    color: black;
}
